Subject: Note Added - [#3999] help with setting up virtual timetable
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 30 Sep 2020 16:08:09 +0000

Hi ,    Robyn Simmonds added a note and wants you to have a look.   Ticket URL:  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3999    Subject:  help with setting up virtual timetable   Requester: Tracy Gay    Note Content:   <div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px"><div dir="ltr">Hi Olesia, sorry I have discussed with Charlotte and I don't need to reply within the first 2 hours. This isn't my primary role and have been in meetings all afternoon so I will reply to the tickets once I get round to them, but I can assure you it will be in a good timeframe for the customer. Thanks, </div></div>